.toggleMenu {
  display:  none;
}
.nav {
  list-style: none;
  *zoom: 1;
}
.nav:before, .nav:after {
  content: " ";
  display: table;
}
.nav:after {
  clear: both;
}
.nav ul {
  list-style: none;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#ffffff');
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}
.nav li {
  position: relative;
}
.nav > li {
	float: left;
	padding: 30px;
}
.nav > li > a {
	display: inline-block;
}
.nav a {
	font-size: 16px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  color: #092047;
  font-family: 'OpenSans-Regular';
  line-height: 21px;
  letter-spacing: 0.2px;
}

/*---- submenu ----*/
.nav li > ul {
	position: absolute;
  left: 0px;
  display: none;
  background-color: #FFF;
  border: none;
  border-radius: 0px;
  width: 100%;
  left: 0px;
  right: auto;
  min-width: 290px;
  z-index: 9999;
  top:80px;
}

.nav li li a {
	display: block;
	position: relative;
	z-index:100;
	padding: 30px;
}
@media screen and (min-width: 1201px) {
	.nav > li > a:hover,.nav li.active > a,.current-menu-item > a,.nav > li.current-menu-item .menu_arrow::after,.nav > li:hover .menu_arrow::after,.nav li li:hover a {
		color:#F5A236;
	}
	.menu_arrow::after {
		padding-left: 8px;
		content: "\f067";
		font-family: 'FontAwesome';
		color: #0A2147;
		font-size: 6px;
		vertical-align: middle;
		font-size: 12px;
	}
	.nav li li:hover {
		background-color: #FEF1E1;
	}
  .nav > li:hover > ul {
    display:inline-block;
  }
}
